@charset "UTF-8";
@import "/css/style.css";
@import "/css/lightbox.css";

div#content ul { margin: 0; padding: 0; width: 720px; list-style: none; }
div#content li { margin: 0 10px 0 0; width: 170px; float: left; }
div#content li a { border: solid 3px #eee; display: block; }
div#content li img { width: 160px; height: auto; border: solid 2px #fff; vertical-align: top; }